# How To Create A Proxy Account

## Goal

Declare yourself as a proxy accoun.

## Before you begin

* Install the currently supported version of `cleos`.
* Understand the following:
  * What is a [proxy account](https://docs.cyberway.io/users/glossary#proxy-account);
  * What is a  [proxy level](https://docs.cyberway.io/users/glossary#proxy-account-level);
  * What is a [stake](https://docs.cyberway.io/users/glossary#stake);
  * How does voting works.

## Steps

`alice` sets the proxy account level:

```bash
$ cleos system setproxylvl alice 1
```

`alice` is now registered as a proxy account.

## Useful link

* [Voting for validators](https://docs.cyberway.io/validators/voting_for_validators#voting-for-validators)

## Useful link

* [Proxy level](https://docs.cyberway.io/validators/voting_for_validators#terminology-used)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cyberway.io/software_manuals/how_to_guides/create_proxy_account.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
